
* {
		margin: 0px;
		padding: 0;
		border: none;
}

body {			
		background-repeat: no-repeat;
		background-position: center top;
}


h1 { 	
		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		
		font-size: 1.4em;		 
}

h2 { 	
		color: #00396a;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 1em;
		margin: 0px 0px 10px 0px;

}

h3 { 	
		color: #00396a;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.8em;
		margin: 0px 0px 0px 0px;

}

h302 { 	
		color: #00396a;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 1.2em;
		margin: 0px 0px 0px 0px;

}

.content{ 	
		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;
		font-size: 1.1em;

}

.header2{ 	
		color: #00396a;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 1.1em;
		font-weight: bold;
}

a img {
		border: none;
		outline: none;
		
}

/*a {
	outline: 0;
}*/

img { 
		border: none;
		outline: none;
		float: left;
}

.left {
		float: left;	
}

.audiotext {
		padding: 5px 0px 15px 0px;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.8em;

}


p { 
		color: #000000;
}

audio {
    	
		height: 25px;
}


.tab { margin-left: 60px;
	font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		


}

.hangingindent {
    margin-left: 61px ;
    text-indent: -61px ;
}



.diagram { padding: 0px 0px 10px 0px;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.image2{ padding: 0px 0px 10px 0px;
}


.picasso { padding: 20px 0px 10px 0px;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.diagram1 { 
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.6em;
		margin-left: 155px;
		padding: 0px 0px 15px 0px;
} 

.diagram2 { 
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.6em;
		margin-left: 192px;
		padding: 0px 0px 15px 0px;
} 

.image1 { 
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.6em;
		margin-left: 155px;
		padding: 0px 0px 10px 0px;
}

.image2 { 
		padding: 50px 0px 20px 0px;
}


.footertext{ 
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.55em;
		padding: 0px 0px 0px 0px;
}

.footertext2 { 
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.8em;
		padding: 0px 0px 0px 0px;
}



#page {
/*		background-color: purple;
*/		width: 1000px;
		height: 1320px;
		min-width: 1000px;
		max-width: 1000px;
		min-height: 1320px;
		max-height: 1320px;
		margin: 0px auto;
		text-align: left;
}

#topmargin {
/*		background-color: blue;
*/		width: 1000px;
		padding: 30px 0px 0px 0px;

		height: 30px;
		min-width: 1000px;
		max-width: 1000px;
		min-height: 30px;
		max-height: 30px;
		margin: 0px auto;
		text-align: left;
	
		
}


#leftmargin {
/*		background-color: yellow;
*/		width: 100px;
		height: 850px;
		min-width: 100px;
		max-width: 100px;
		min-height: 850px;
		max-height: 850px;
		margin: 0px auto;
		text-align: left;
		float: left;
		
}


#content {
/*		background-color: pink;
*/		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		
		font-size: 1.15em;
		overflow: auto;
		padding: 0px 5px 0px 0px;
		width: 795px;
		height: 930px;
		min-width: 795px;
		max-width: 798px;
		min-height: 930px;
		max-height: 930px;
		margin: 0px auto;
		overflow-x:hidden;
		float: left;

}

#rightmargin {
/*		background-color: yellow;
*/		width: 100px;
		height: 850px;
		min-width: 100px;
		max-width: 100px;
		min-height: 850px;
		max-height: 850px;
		margin: 0px auto;
		text-align: left;
		float: left;
		
}

#footertextonly{ 
/*		background-color: grey;
*/		background-repeat: no-repeat;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.6em;
/*		line-height: 0.7em;
*/		text-align: left;
		padding: 10px 100px 0px 100px;
		width: 800px;
		height: 50x;		
		min-width: 800px;
		max-width: 800px;
		min-height: 50px;
		max-height: 50px;
/*		clear: both;*/
		float: left;
}

#pagenumber{ 
/*		background-color: cyan;
*/		background-repeat: no-repeat;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.55em;
/*		line-height: 0.7em;
*/		text-align: right;
		padding: 0px 100px 0px 0px;
		width: 900px;
		height: 20x;		
		min-width: 900px;
		max-width: 900px;
		min-height: 20px;
		max-height: 20px;
/*		clear: both;*/
		float: left;
}


#footerleft{ 
/*		background-color: green;
*/		background-repeat: no-repeat;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.55em;
/*		line-height: 0.7em;
*/		text-align: left;
		padding: 0px 0px 0px 100px;
		width: 400px;
		height: 260x;		
		min-width: 400px;
		max-width: 400px;
		min-height: 260px;
		max-height: 260px;
/*		clear: both;*/
		float: left;
}

#footerright{ 
/*		background-color: orange;
*/		background-repeat: no-repeat;
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
		font-size: 0.55em;
/*		line-height: 0.7em;
*/		text-align: left;
		padding: 0px 100px 0px 0px;
		width: 400px;
		height: 260x;		
		min-width: 400px;
		max-width: 400px;
		min-height: 260px;
		max-height: 260px;
/*		clear: both;*/
		float: left;
}

/*
#navBar {
		background-color: red;
		background-repeat: no-repeat;
		font-family: "Kunstler Script", Bodoni, serif;
		font-size: 2.4em;
		padding: 0px 100px 0px 100px;
		width: 800px;
		height: 50px;		
		min-width: 800px;
		max-width: 800px;
		min-height: 50px;
		max-height: 50px;
		float:left;
}
*/

a:link {
		color: #7f7f7f;
/*		text-decoration: none;
*/		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		

}

a:visited {
		color: #7f7f7f;
/*		text-decoration: none;
*/		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		

}

a:hover {
		color: #cbcbcb;
/*		text-decoration: none;
*/		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		
 
}


a:active {
/*		text-decoration: none;
*/		font-family: 'Perpetua', Baskerville, Big Caslon, Palatino Linotype, Palatino, URW Palladio L, Nimbus Roman No9 L, serif;		

}



